<!--The content below is only a placeholder and can be replaced.-->
<button class="orangeButton" (click)="getWord()">
  Dis {{ word }} !!
</button>
<h2>{{ clickMessage }}</h2>

<router-outlet></router-outlet>
